using SlnMesnac.WPF.ViewModel.Generate;
using System.Windows.Controls;

namespace SlnMesnac.WPF.Page.Generate
{
    /// <summary>
    /// GenerateControl.xaml 的交互逻辑
    /// </summary>
    public partial class GenerateControl : UserControl
    {
        public GenerateControl()
        {
            InitializeComponent();
            this.DataContext = new GenerateControlViewModel();
        }
    }
}